clang 8.0.0

Functions
clang::driver::tools::riscv Namespace Reference

## Functions
void | getRISCVTargetFeatures (const Driver &D, const llvm::opt::ArgList &Args, std::vector< llvm::StringRef > &Features)
StringRef | getRISCVABI (const llvm::opt::ArgList &Args, const llvm::Triple &Triple)

## Function Documentation

## ◆ getRISCVABI()

StringRef clang::driver::tools::riscv::getRISCVABI | ( | const llvm::opt::ArgList & | Args,
|  | const llvm::Triple & | Triple
| ) |  |

Referenced by clang::driver::tools::gnutools::Assembler::ConstructJob(), findRISCVMultilibs(), and clang::driver::toolchains::Linux::getDynamicLinker().

## ◆ getRISCVTargetFeatures()

void clang::driver::tools::riscv::getRISCVTargetFeatures | ( | const Driver & | D,
|  | const llvm::opt::ArgList & | Args,
|  | std::vector< llvm::StringRef > & | Features
| ) |  |

Referenced by getTargetFeatures().